Retrieves a Production resource.
curl --request GET \
--url https://www.fmdb.net/api/productions/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.fmdb.net/api/productions/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.fmdb.net/api/productions/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"type": "Production",
"id": "/api/productions/dc2dc469-956d-4202-9501-f5df554753f8",
"attributes": {
"title": "The Godfather",
"_type": "movie",
"year": 1972,
"country": "US",
"release_date": "1972-03-24",
"akas": "Der Pate\nEl Padrino",
"description": "The aging patriarch of an organized crime dynasty...",
"imdb": "tt0068646",
"tmdb": "238",
"igdb": null,
"slug": "the-godfather",
"release_count": 5,
"recording_count": 12,
"images": [],
"created_at": "2024-01-15T10:00:00+00:00",
"updated_at": "2024-01-15T14:30:00+00:00"
},
"relationships": {
"parent": {
"data": null
}
}
}
}{
"errors": [
{
"id": "<string>",
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>",
"meta": {},
"source": {
"pointer": "<string>",
"parameter": "<string>",
"header": "<string>"
}
}
]
}Production
Retrieves a Production resource.
Retrieves a Production resource.
GET
/
api
/
productions
/
{id}
Retrieves a Production resource.
⌘I
